body{
    background-color: black;
}

.main{
    background-color: white;
    width: 50%;
    height: 100%;
    margin: auto;
    text-align: center;
    padding-bottom: 10px;
}

#bilder2{
    height: 300px;
    width: 310px;
}

.main img{
    height: auto;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 0;
    border: solid 5px black
}

.box01{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.QnA {
    text-align: left;
    width: 75%;
    margin: 10px auto 10px auto;
    border: solid 2px;
    border-color: black;
    background-color: rgb(209, 209, 209);
    padding: 10px;
}